

.popover.bottom {
margin-top: 10px;
}
.show {
display: block !important;
}

.popover-content {
padding: 9px 14px;
margin: 2px;
background: #FDD4D4;
}

.popover.bottom>.arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999999;
	border-bottom-color: rgba(0,0,0,0.25);
	top: -11px;
}
.popover>.arrow {
border-width: 11px;
}

.popover>.arrow, .popover>.arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}

.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1010;
	display: none;
	max-width: 376px;
	padding: 0px;
	text-align: left;
	background-color: #ffffff;
	background-clip: padding-box;
	border: 1px solid #cccccc;
	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	white-space: normal;
}

.popover.bottom>.arrow:after {
content: " ";
top: 1px;
margin-left: -10px;
border-top-width: 0;

border-bottom-color: #FFFFFF;
}

.popover>.arrow:after {
	border-width: 10px;
	content: "";
}

.alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
.alert-info {
	background-color: #3498db;
	border-color: #3498db;
	color: #ffffff;
}
.alert {
	font-size: 12px;
	line-height: 12px;
	margin:20px;
	padding: 15px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.popover-content p{
font-size: 11px;
}
